Subject: Ticket Assigned - Need escalation address update
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation address update hi prasanth this side                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi prasanth this side Bot:  Hi Hi Prasanth This Side ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0554706605 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9512705223 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554706605            09:58 AM, 14th Nov                   Mazin                   Hi  Prasanth ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:59 AM, 14th Nov                     hi prasanth this side                    Hi           10:00 AM, 14th Nov                     hi prasanth this side                    I placed an order lastday           10:00 AM, 14th Nov                     hi prasanth this side                    9512705223           10:00 AM, 14th Nov                     hi prasanth this side                    Want to know if I can change the delivery address           10:00 AM, 14th Nov                     hi prasanth this side                    I have my home address           10:00 AM, 14th Nov                     hi prasanth this side                    But we will be in office in the morning hours           10:01 AM, 14th Nov                   Mazin                   Is your home address in the same area with the mentioned address now ?           10:01 AM, 14th Nov                     hi prasanth this side                    So want to know if I can change the address to my office           10:01 AM, 14th Nov                     hi prasanth this side                    It’s just 3kms away           10:01 AM, 14th Nov                     hi prasanth this side                    But my home address is in Sharjah and office in Dubai           10:02 AM, 14th Nov                   Mazin                   Please provide us your address           10:02 AM, 14th Nov                     hi prasanth this side                    Both in Al Nahda though           10:02 AM, 14th Nov                     hi prasanth this side                    Sure           10:02 AM, 14th Nov                     hi prasanth this side                    Office 102, Regional Telecom Consult Services, Ahli House-C, Next to Carrefour, Al Nahda2, Dubai           10:03 AM, 14th Nov                   Mazin                   We will escalate this to the concerned team to update you address, As a note for your future purchases, after placing the order you can only change your deliver address when the items are not shipped and are with the warehouse.           10:04 AM, 14th Nov                     hi prasanth this side                    Noted           10:04 AM, 14th Nov                   Mazin                   Is there anything else i can help you with ?           10:04 AM, 14th Nov                     hi prasanth this side                    Sorry for the inconvenience though           10:04 AM, 14th Nov                     hi prasanth this side                    No that’ll be it           10:05 AM, 14th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 AM, 14th Nov                     hi prasanth this side                    Same to you thank you           10:06 AM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362967